/*	-------------------------------------------
	MAIN SECTION
	Foundational style for basic HTML tags.
	-------------------------------------------	*/

body{
	background-color: #FFF;
	font-family: "Calibri", "Arial", sans-serif;
	font-size: 1.0em;
	line-height: 1.3em;
	background-attachment: scroll;
	background-image: url(images/bgw6.jpg);
	background-repeat: repeat-x;
	background-position: 0px -7px;
}

p{
	margin-bottom: 10px;
	font-family: "Calibri", "Arial", sans-serif;
	font-size: 1em;
	line-height: 1.3em;
	color: #000000;
}

a{
	font-family: "Calibri", "Arial", sans-serif;
	color: #F60;
	text-decoration: underline;
}

h1{
	padding-top: 10px;
	margin-bottom: 20px;
	font-family: "Calibri", "Arial", sans-serif;
	color: #FFF;
	font-size: 1.8em;
	font-weight: bold;
	text-align: center;
}

h2{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2.4em;
	font-weight: bold;
	line-height: 150%;
	text-align: center;
	display: block;
	color: #F60;
	font-style: italic;
	padding-bottom: 10px;
}

h2 a{
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
}

/*
h2:hover{
	color: #4b908d;
}
*/

/*	Applies to all H2 that are linked.	*/
.h2link{
	display: block;
	text-decoration: none;
}

.centre{
	text-align: center;
}

.centretitle{
	text-align: center;
	margin-top: -10px;
}

.quote{
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	font-style: italic;
	color: #F60;
}

.author{
	text-align: center;
	padding-left: 500px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-style: italic;
	font-variant: small-caps;
	font-weight: bold;
	color: #369;
}

/*
h2{
	font-family: "Calibri", "Arial", sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 150%;
	text-align: center;
	display: block;
	color: #FFF;
	background-color: #4b908d;
}

h2:hover{
	background-color: #F60;
}
*/

h3{
	margin-top: 0px;
	margin-bottom: 10px;
	font-family: "Calibri", "Arial", sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 1.5em;
	color: #4B908D;
	padding-top: 10px;
}

h4{
	margin-top: 0px;
	margin-bottom: 5px;
	font-family: "Calibri", "Arial", sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 1.3em;
	color: #000;
	padding-top: 10px;
}

strong{
	font-family: "Calibri", "Arial", sans-serif;
	font-weight: bold;
}

em{
	font-family: "Calibri", "Arial", sans-serif;
	font-style: italic;	
}

ul{
	font-family: "Calibri", "Arial", sans-serif;
	padding-bottom: 0.2em;
}

ol{
	font-family: "Calibri", "Arial", sans-serif;
}

ol.why{
	font-size: 0.8em;
	padding-left: 30px;
	padding-right: 30px;
}

/*	Bullet point tier 1	*/
li{
	font-family: "Calibri", "Arial", sans-serif;
	line-height: 1.3em;
	list-style-type: disc;
	list-style-position: outside;
}

/*	Bullet point tier 2	*/
li li{
	margin-left: 10px;
	padding-left: 5px;
	list-style-type: circle;
	list-style-position: outside;
}

hr{
	height: 1px;
	color: #F60;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
}

/*	-------------------------------------------
	CLASS SECTION
	Style for basic "class" tags.
	-------------------------------------------	*/

/*	Applies to Advisory/Training model pictures.	*/
img.float {
	float: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

img.centre {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*	Applies to "read more" links.	*/
.readmore{
	text-align: center;
	margin: auto;
	font-size: 1.0em;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	line-height: 0.5em;
}

/*	-------------------------------------------
	LAYOUT SECTION - ALL
	Dimensional styles for sections across the website for all pages.
	-------------------------------------------	*/

/*	The whole website is locked in this 1200px-wide box.	*/
#limit{
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

/*	The top portion of the website covering company logo/title, navigation links, and banner.	*/
#intro{
	width: 1200px;
	background-color: #4b908d;
	margin-left: auto;
	margin-right: auto;
}

/*	The top images for company logo and title.	*/
#title{
	width: 1200px;
	background-color: #4b908d;
	height: 83px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

/*	The navigation links.	*/
#navigation {
	width: 1200px;
	height: 40px;
	text-align: center;
	color: #FFF;
	font-size: 1.2em;
	margin-left: auto;
	margin-right: auto;
	background-color: #4b908d;
}

/*	The banner.	*/
#banner{
	height: 200px;
	margin-left: auto;
	margin-right: auto;
	background-attachment: scroll;
	background-image: url(images/fades_shadow.png);
	background-repeat: repeat-y;
	background-position: center;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #1D5A59;
	background-color: #FFF;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #4b908d;
	text-align="center";
	display: block;
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 0;
}

/*	The shadows under the navigation bar, and white fades to the left and right of the banner.	*/
#fades_banner{
	pointer-events: none;
	background-image: url(images/fades_both.png);
	margin-left: auto;
	margin-right: auto;
	background-attachment: scroll;
	background-repeat: repeat-x;
	position: absolute;
	left: auto;
	right: auto;
	top: 127px;
	z-index: 0;
}

/*	The content of each page.	*/
#content{
	width: 1200px;
	padding-top: 10px;
	margin-top: 15px;
	margin: auto;
	background-attachment: scroll;
	background-image: url(./images/grid3.png);
	background-repeat: no-repeat;
	background-position: center 800px;
/*	float: left;	*/
}

#content-advisory{
	width: 1200px;
	padding-top: 10px;
	margin-top: 15px;
	margin: auto;
	background-attachment: scroll;
	background-image: url(./images/grid3.png);
	background-repeat: no-repeat;
	background-position: center 510px;
/*	float: left;	*/
}

#content-training{
	width: 1200px;
	padding-top: 10px;
	margin-top: 15px;
	margin: auto;
	background-attachment: scroll;
	background-image: url(./images/grid3.png);
	background-repeat: no-repeat;
	background-position: center 580px;
/*	float: left;	*/
}

#content-about{
	width: 1200px;
	padding-top: 10px;
	margin-top: 15px;
	margin: auto;
	background-attachment: scroll;
	background-image: url(./images/grid3.png);
	background-repeat: no-repeat;
	background-position: center 390px;
/*	float: left;	*/
}

/* Box containing both Advisory and Trainind models */
#models{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
}

#middle-bit{
	width: 1100px;
	padding-top: 10px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	background-image: url(./images/sgrid2.png);
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 1.2em;
	clear: both;
}

.leftbit{
	font-style: italic;
	text-align: center;
	font-size: 1.2em;
}

.midbit{
	font-style: italic;
	text-align: center;
	font-size: 1.1em;
}


/*	Boxes to contain a model.	*/
#textbox{
	width: 500px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: 0px;
/*	border: 1px solid #4B908D;
	background-color: #FFF;	*/
}

.bullets_selling li{
	font-size: 1.3em;
	color: #4b908d;
	font-style: italic;
	list-style-type: none;
	text-align: center;
	padding-bottom: 5px;
}

.selling{
	font-size: 1.4em;
	color: #4b908d;
	font-style: italic;
	text-align: center;
}

.bullets_benefits{
	font-size: 1.2em;
	color: #069;
	font-style: italic;
}

.bullets_benefits li{
	padding-bottom: 5px;
}

.bullets_benefits2{
	font-size: 1.2em;
	color: #069;
	font-style: italic;
}

.bullets_benefits2 li{
	padding-bottom: 15px;
	line-height: 1.5em;
}

#explain{
	width: 800px;
	margin: auto;
	text-align: justify;
	font-size: 1.1em;font-size: 1.1em;font-size: 1.1em;font-size: 1.1em;
}

#explain p{
	
}

#brief-text{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#brief-text p{
	font-size: 1.2em;
	text-align: justify;
	margin-bottom: 10px;
}

#brief-text li{
	font-size: 1.2em;
	margin-bottom: 5px;
}

#courseslist{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#courseslist td{
	font-family: "Calibri", "Arial", sans-serif;
	font-size: 1em;
	line-height: 1.3em;
	text-align: center;
	vertical-align: center;
	margin: auto;
}

#courseslist tr{
	vertical-align: center;
	margin: auto;
}

#courseslist td.course{
	display: block;
	color: #000;
	background-color: #ABD1D0;
	text-decoration: none;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #4b908d;
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #4b908d;
}

#courseslist ul{
	margin: 0;
	list-style-type: inline;
}

#courseslist li{
	list-style-type: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	height: 30px;
	line-height: 1.8em;
}

#courseslist li a{
	display: block;
	color: #000;
	background-color: #ABD1D0;
	text-decoration: none;
	height: 30px;
}

html>body #courseslist li a {
	width: auto;
}

#courseslist li a:hover {
	background-color: #F60;
	color: #FFF;
	height: 30px;
}

/*	Box containing courses.*/
/*
#courselinks{
	width: 373px;
	float: left;
}

.courses_list{
	height: 365px;
}

.booking{
	height: 123px;
}
*/


#footer{
	width: 100%;
	margin-top: 0px;
	padding-top: 20px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 1em;
	clear: both;
}

/* Old footer
#footer{
	width: 935px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 0.8em;
	clear: both;
}	*/

#border_box{
	width: 100%;
	padding-top: 2px;
	padding-bottom: 20px;
	float: left;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #1D5A59;
	background: #4b908d;
}

#border_box p{
	color: #FFF;
	line-height: 0.7em;
}

#border_box a{
	color: #FFF;
	font-weight: bold;
}

/*	-------------------------------------------
	LAYOUT SECTION - INDIVIDUAL
	Dimensional styles for sections across the website for individual pages.
	-------------------------------------------	*/

/*	The top half containing 3 boxes on index page.	*/
#top{
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
}

/*	The bottom half containing 3 boxes on index page.	*/
#bottom{
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.bottom_box{
	height: 390px;
}

.bottom_box_middle{
	height: 390px;
	margin-left: 20px;
	margin-right: 20px;
}

/*	-------------------------------------------
	STYLE FOR LAYOUT SECTION - ALL
	Styles for specific sections that applies to all pages.
	-------------------------------------------	*/

#navigation ul{
	padding-top: 0px;
}

#navigation li{
	display: inline;
	color: #FFF;
	font-size: 1.3em;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: 20px;
	margin-right: 20px;
}

#navigation a{
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	line-height: 1.5em;
}

#navigation a:hover {
	color: #F60;
}

#textbox p{
	text-align: justify;
	margin-top: 6px;
	margin-left: 10px;
	margin-right: 10px;
}

#textbox p.text_tag {
	font-size: 1.3em;
	color: #F30;
	text-align: center;
}

#textbox p.readmore{
	text-align: center;
	padding-right: 10px;
	font-size: 1.0em;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	line-height: 0.5em;
}

#textbox ul{
	margin-top: 6px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

#textbox ol{
	margin-top: 6px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}


#textbox img.apmg{
	margin-left: 7px;
	margin-right: 7px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#button{
	background-color: #FFF;
	color: #000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #fff;
}

#button ul {
	list-style: none;
	border: none;
}
 
#button li {
	margin: 0;
	list-style-type: inline;
}

#button li a {
	display: block;
	color: #000;
	background-color: #ABD1D0;
	text-decoration: none;
	padding-left: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #4b908d;
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #4b908d;
}

html>body #button li a {
	width: auto;
}

#button li a:hover {
	background-color: #F60;
	color: #FFF;
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #B94A00;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #B94A00;
}

#sitefooter p{
	line-height: 0.6em;
}

/*	-------------------------------------------
	STYLE FOR LAYOUT SECTION - INDIVIDUAL
	Styles for specific sections that applies to individual pages.
	-------------------------------------------	*/

#highlight {
	font-family: "Calibri", "Arial", sans-serif;
	color: #F60;
}

#left{
	width: 767px;
	float: left;
	margin-right: 20px;
}

#right{
	width: 373px;
	float: left;
}

#widebox {
	width: 1100px;
	margin: auto;
	margin-bottom: 20px;
	border: 1px solid #4B908D;
	background-color: #FFF;
	padding-bottom: 10px;
	text-align: justify;
}

.name{
	font-size: 1.8em;
	padding-top: 0px;
	margin-bottom: 5px;
}

#padded{
	padding-left: 140px;
	padding-bottom: 10px;
	text-align: justify;
}

#widebox h3{
	padding-left: 20px;
	padding-right: 20px;
}

#widebox p{
	padding-left: 20px;
	padding-right: 20px;
}

#widebox ul{
	margin-top: 6px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

#widebox ol{
	margin-top: 6px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

#widebox li{
	margin-left: 20px;
	padding-right: 20px;
}

#widebox h2{
	margin-bottom: 20px;
}

.model{
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 20px;
}

#mid-chess{
	float: left;
	width: 150px;
	height: auto;
	margin-left: 20px;
}

#mid-text{
	float: left;
	width: 580px;
	height: auto;
	margin-left: 5px;
	text-align: justify;
}

.chess-logo{
	margin-top: 20px;
	margin-bottom: 10px;
}

/*
table.schedule{
	width: 725px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	font-size: 1em;
	vertical-align: middle;
}

.tableheading{
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.6em;
	text-align: center;
}

table a{
	text-decoration: none;
}


table.schedule tr{
	margin-bottom: 50px;
}

table.schedule td{
	border: 1px solid #4b908d;

}

table.schedule td:hover{

}

table.schedule p.course-name{
	color: #4B908D;
	text-align: left;
	margin-left: 0px;
	font-weight: bold;
	line-height: 1.2em;
	font-size: 1.2em;
	margin-top: 0px;
	padding-left: 0px;
}

table.schedule p.course-name:hover{
	color: #F60;
	cursor: pointer;
}
*/

#form{
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}

table.booking{
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
}

table.booking tr{
	height: 30px;
}

.bookingheading{
	font-weight: bold;
	width: 400px;
}

table.booking td{
	vertical-align: middle;
}

p.thankyou {
	font-size: 1.4em;
	color: #F60;
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
}

input{
	width: 500px;
	height: 20px;
}

input.submit{
	width: 100px;
	height: 30px;
	margin-top: 10px;
}

select{
	width: 100%;
}

textarea{
	width: 99%;
}

table.contact{
	width: 550px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
}

table.contact tr{
	height: 30px;
}

.formheading{
	font-weight: bold;
	width: 400px;
}

table.booking td{
	vertical-align: middle;
}

table.contact td{
	vertical-align: middle;
}

ul.outlines a{
	text-decoration: none;
}

ol li{
	list-style-type: decimal;
	font-size: 1.2em;
	line-height: 1.5em;
}

ol li li{
	list-style-type: lower-alpha;
	font-size: 0.8em;
	line-height: 1.3em;
}

#expanded{
	width: 450px;
	text-align: justify;
	margin-top: -2px;
	margin-bottom: 5px;
}

#expanded p{
	margin-left: 11px;
}

a.info{
	height: 15px;
	width: 15px;
	background-image: url(images/info3.jpg);
	background-position: center top;
	display: inline-block;
	margin-right: 5px;
	margin-bottom: -2px;
}

a.info:hover{
	background-position: center bottom;
}

a.expandbutton{
	height: 32px;
	width: 32px;
	background-image: url(images/bullet_plus.png);
	background-position: center top;
	display: inline-block;
	margin-left: -20px;
	margin-right: -5px;
	margin-bottom: -7px;
	cursor: pointer;
}

a.expandbutton:hover{
	background-position: center bottom;
	cursor: pointer;
}

#widebox a.readmore{
	text-align: right;
	font-size: 0.8em;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	text-decoration: underline;
	line-height: 0.5em;
}

/*
#course-itil-f{
	background-image: url(images/schedule-itil-ss.jpg);
	background-position: right center;
	background-repeat: no-repeat;
}

#course-itil-ss{
	background-image: url(images/schedule-itil-ss.jpg);
	background-position: right center;
	background-repeat: no-repeat;
}

#course-itil-sd{
	background-image: url(images/schedule-itil-sd.jpg);
	background-position: right center;
	background-repeat: no-repeat;
}

#course-itil-st{
	background-image: url(images/schedule-itil-st.jpg);
	background-position: right center;
	background-repeat: no-repeat;
}

#course-itil-so{
	background-image: url(images/schedule-itil-so.jpg);
	background-position: right center;
	background-repeat: no-repeat;
}

#course-itil-csi{
	background-image: url(images/schedule-itil-csi.jpg);
	background-position: right center;
	background-repeat: no-repeat;
}

#course-itil-malc{
	background-image: url(images/schedule-itil-malc.jpg);
	background-position: right center;
	background-repeat: no-repeat;
}

#course-p2{
	background-image: url(images/schedule-p2.jpg);
	background-position: right center;
	background-repeat: no-repeat;
}

#course-msp{
	background-image: url(images/schedule-msp.jpg);
	background-position: right center;
	background-repeat: no-repeat;
}

#course-mop{
	background-image: url(images/schedule-mop.jpg);
	background-position: right center;
	background-repeat: no-repeat;
}
*/

#extabs{
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
	width: 1100px;
}

#extabs ul{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#extabs ul ul{
	font-family: "Calibri", "Arial", sans-serif;
	list-style-type: circle;
	padding-left: 20px;
}

#extabs ul ul li{
	font-family: "Calibri", "Arial", sans-serif;
	list-style-type: circle;
}

#csITIL-Box{
	float: left;
	width: 915px;
}

#csP2-Box{
	float: left;
	width: 185px;
}

#csITIL-Title{
	float: left;
	width: 875px;
	text-align: center;
}

#csP2-Title{
	float: left;
	width: 175px;
	text-align: center;
}

#course-square{
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}

#course-square p{
	text-align: center;
	font-weight: bolder;
	font-size: 1.2em;
	font-variant: small-caps;
	line-height: 0.7em;
}

#course-square ul{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	cursor: pointer;
}
 
#course-square li{
	list-style-type: none;
	display: block;
	background-color: #edecd4;
	height: 30px;
	margin: 4px 2px 4px 2px;
	line-height: 35px;
}

#course-square a{
	text-decoration: none;	
	display: block;
	color: #ed8d2d;
}

#course-square li:hover{
	text-decoration: none;
	display: block;
	background: #e6a637;
	color: #FFF;
}

#course-square li.list-ITIL-FP{
	height: 76px;
	line-height: 76px;
	text-align: center;
}

#course-square li.list-ITIL-L{
	height: 28px;
	line-height: 28px;
	padding-left: 13px;
}

#course-square li.list-ITIL-C{
	height: 36px;
	line-height: 36px;
	padding-left: 18px;
}

#course-square li.list-ITIL-M{
	height: 131px;
	padding-top: 25px;
	line-height: 25px;
	text-align: center;
}

#course-square li.list-P2-FP{
	background-color: #c8e3e4;
	height: 76px;
	line-height: 76px;
	text-align: center;
}

#course-square li.list-P2-FP:hover{
	background: #36acb2;
	color: #FFF;
}

#course-square li.text-MALC{
	text-align: center;
}

#csITIL-F{
	float: left;
	width: 135px;
}

#csITIL-L{
	float: left;
	width: 280px;
}

#csITIL-C{
	float: left;
	width: 340px;
}

#csITIL-M{
	float: left;
	width: 160px;
}

#csP2{
	float: left;
	width: 185px;
}


a.button-expand{
	height: 16px;
	width: 16px;
	background-image: url(images/bullet_plus2.png);
	background-position: center top;
	display: inline-block;
	margin-left: -10px;
	margin-right: 10px;
	cursor: pointer;
}

a.button-expand:hover{
	height: 16px;
	width: 16px;
	background-image: url(images/bullet_plus2o.png);
	background-position: center top;
	display: inline-block;
	margin-left: -10px;
	margin-right: 10px;
	cursor: pointer;
}

#course-overview{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#course-overview h3{
	margin-bottom: 10px;
}

#course-overview p{
	text-align: justify;
}

#course-overview ul{
	padding-left: 40px;
}

#course-overview li{
	list-style: disc;
}

#course-overview li li{
	list-style: circle;
}

.container {width: 960px; margin: 0 auto; overflow: hidden; height:910px;}

.tooltip {
	width: 400px;
	height: auto;
	display: none;
	position: absolute;
	border: 2px solid #f60;
	background-color: #fff;
	border-radius: 5px;
	padding: 10px;
	color: #000;
	font-family: "Calibri", "Arial", sans-serif;
	font-size: 1.0em;
	text-align: justify;
}

ul.padded{
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 20px
}

ul.padded2{
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 40px
}

p.read-expand{
	width: 1000px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	margin: auto;
	font-size: 1.2em;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	line-height: 1.0em;
}

p.read-expand a{
	color: #F60;
	text-decoration: none;
	text-align: center;
}

p.read-expand:hover{
	color: #F60;
	cursor: pointer;
}

.morebenefits{
	text-align: center;
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	/* background-color: #c8e3e4; */
	display: block;
	clear: both;
}

.morebenefits-bottom{
	text-align: center;
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	background-color: #c8e3e4;
	display: block;
	clear: both;
}

.morebenefits-bottom:hover{
	background-color: #cee;
}

.morebenefits p{
	text-transform: uppercase;
	font-family: "Calibri", "Arial", sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 1.4em;
	color: #4B908D;
}

.morebenefits:hover{
	cursor: pointer;
	background-color: #cee;
}

.expand-h3{
	margin-top: 0px;
	margin-bottom: 15px;
	font-family: "Calibri", "Arial", sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 1.6em;
	color: #4B908D;
	font-variant: small-caps;
}

.expand-h3:hover{
	color: #F60;
}

.advisory-model-text h3{
		padding-bottom: 10px;
}

.advisory-model-text li{
		padding-bottom: 10px;
}

#terms-and-conditions{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#terms-and-conditions p{
	font-size: 1.2em;
	text-align: justify;
	margin-bottom: 10px;
}

#terms-and-conditions ol{
	margin-left: 35px;
	padding-right: 15px;
	list-style-position: outside;
}

#terms-and-conditions li{
	font-size: 1.0em;
	text-align: justify;
	padding-left: 20px;
	list-style-position: outside;
}

#terms-and-conditions li li{
	padding-left: 10px;
}

#schedule-table a.expandbutton:hover{
	background-position: center bottom;
}

h3.course-heading{
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: "Calibri", "Arial", sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 1.5em;
	color: #000;
	padding-top: 0px;
	text-align: center;
}

p.course-date{
	text-align: right;
	font-size: 1em;
}

table.schedule-table{
	font-size: 1.1em;
	border: 1px solid #4b908d;
}

table.schedule-table td{
	padding-left: 10px;
	padding-right: 10px;
	border: 1px solid #4b908d;
}

table.schedule-table td.course-list{
	margin-bottom: 10px;
	font-family: "Calibri", "Arial", sans-serif;
	font-size: 1em;
	line-height: 1.3em;
	color: #000000;
}

#course-click{
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	height: 30px;
	cursor: pointer;
	display: block;
	position: relative;
	z-index: 1;
}

#course-click:hover{
	color: #F60;
	text-align: left;
}

#course-click p{
	color: #4B908D;
	font-family: "Calibri", "Arial", sans-serif;
	font-weight: bold;
	display: inline-block;
	font-size: 1.0em;
	line-height: 2em;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 7px;
	padding-right: 0px;
}

#discount-title{
	color: #F60;
	font-family: "Calibri", "Arial", sans-serif;
	font-weight: bold;
	font-size: 1.1em;
	text-align: right;
	width: 120px;
	position: relative; left: 415px; top: -23px;
	margin-bottom: -25px;
	z-index: 0;
}

table.schedule-table td.course-dates{
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}

table.schedule-table a.expandbutton{
	height: 32px;
	width: 32px;
	background-image: url(images/bullet_plus.png);
	background-position: center top;
	display: inline-block;
	margin-left: -9px;
	margin-right: 0px;
	margin-bottom: -10px;
}

table.schedule-table td.course-list p{
	font-size: 0.9em;
	text-align: justify;
}

table.schedule-table td.course-list p.course-info{
	padding-left: 10px;
}

a.all-inclusive{
	font-variant: small-caps;	
	font-size: 1.2em;
}

tr.schedule-year{
	background: #4B908D;
	cursor: pointer;
}

tr.schedule-year:hover{
	background: #F60;
}

p.schedule-year{
	font-size: 1.5em;
	font-weight: bold;
	color: #FFF;
}

#all-inclusive{
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
}

font.discount-strike{
	color: #f60;
	text-decoration: line-through;
}

font.discount-percent{
	color: #f60;
}

#tab-menus{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 4px;
}

#tab-menus ul li{
	font-family: "Calibri", "Arial", sans-serif;
	display: inline-block;
	font-size: 1.8rem;
	font-weight: bold;
	font-variant: small-caps;
	margin-left: 40px;
	margin-right: 40px;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 5px;
	padding-bottom: 5px;
	cursor: pointer;
	text-align: center;
	list-style-type: none;
}

#tab-menus ul li.show{
	background: #89a64e;	
	color: #FFF;
	border-radius: 10px 10px 0 0;
	border-color: #89a64e;
	border-bottom-width: 4px;
	border-bottom-style: solid;
}

#tab-menus ul li.hide{
	background: #d0eb9a;
	color: #7c9844;
	border-radius: 10px 10px 0 0;
	border-color: #FFF;
	border-bottom-width: 3px;
	border-bottom-style: solid;
}

.tab-content {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  background: white;
  padding: 10px 20px;
  border: 3px solid #89a64e;
  float: left;
  font-size: 16px;
  font-size: 1rem;
  margin-top: 0px;
  width: 100%;
	border-radius: 10px;
	text-align: justify;
}

.tab-content li{
	text-align: left;
	margin-left: 40px;
}

a.button-expand-PF{
	height: 16px;
	width: 16px;
	background-image: url(images/bullet_plus2.png);
	background-position: center bottom;
	display: inline-block;
	margin-left: 6px;
	margin-right: 5px;
	cursor: pointer;
}

a.button-expand-PF:hover{
	height: 16px;
	width: 16px;
	background-image: url(images/bullet_plus2o.png);
	background-position: center bottom;
	display: inline-block;
	margin-left: 6px;
	margin-right: 5px;
	cursor: pointer;
}

#advisory-square{
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}

#advisory-square p{
	text-align: center;
	font-weight: bolder;
	font-size: 1.2em;
	font-variant: small-caps;
	line-height: 0.7em;
}

#advisory-square ul{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

#advisory-square ul a{
	text-decoration: none;
}

#advisory-square li{
	list-style-type: none;
	display: block;
	background: #d0eb9a;
	color: #7c9844;
	margin: 4px 0px 1px 0px;
	text-align: center;
	font-size: 1.1em;
}

#advisory-square li:hover{
	text-decoration: none;
	display: block;
	background: #b0cd76;
	color: #FFF;
	cursor: pointer;
}

#service-box{
	width: 364px;
	float: left;
}

#service-box ul{
	margin-top: 0px;
}

#service-box.service-design{
	margin-right: 4px;
}

#service-box.service-transition{
	margin-right: 4px;
}

#service-box.service-design li{
	line-height: 128px;
}

#service-box.service-transition li{
	line-height: 40px;
}

#service-box.service-operation li{
	line-height: 62px;
}

h3.title-services{
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	font-size: 1.9em;
	color: #033;
	padding-bottom: 10px;
}

h3.expandable{
	display: block;
	background: #c8e3e4;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

h3.expandable:hover{
	color: #FFF;
	background: #36acb2;
	cursor: pointer;
}

h3.advisory-expand-h3{
	display: block;
	background: #d0eb9a;
	color: #7c9844;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

h3.advisory-expand-h3:hover{
	background: #89a64e;	
	color: #FFF;
	cursor: pointer;
}

#all-inclusive li{
	margin-left: 40px;
}

#div-fourway{
	text-align: center;
	clear: both;
}

.fourway{
	height: 75px;
	width: 64px;
	background-image: url(images/fourway.png);
	background-position: center center;
	display: inline-block;
	background-repeat: no-repeat;
}

#navigation-bottom{
	width: 1200px;
	height: 40px;
	text-align: center;
	color: #FFF;
	font-size: 1.2em;
	margin-left: auto;
	margin-right: auto;
	background-color: #4b908d;
	margin-bottom: 15px;
}

#navigation-bottom ul{
	padding-top: 0px;
}

#navigation-bottom li{
	display: inline;
	color: #FFF;
	font-size: 1.3em;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: 20px;
	margin-right: 20px;
}

#navigation-bottom a{
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	line-height: 1.5em;
}

#navigation-bottom a:hover{
	color: #F60;
}

img.portrait {
	display: block;
	box-shadow: 7px 7px 7px #888888;
	border-radius: 5px;
}

#tab-tmenus{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 4px;
}

#tab-tmenus ul li{
	font-family: "Calibri", "Arial", sans-serif;
	font-size: 1.5rem;
	font-weight: bold;
	font-variant: small-caps;
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	cursor: pointer;
	text-align: center;
	list-style-type: none;
	display: inline;
}

#tab-tmenus ul li.tshow{
	background: #F60;	
	color: #FFF;
	border-radius: 10px 10px 0 0;
	border-color: #F60;
	border-bottom-width: 4px;
	border-bottom-style: solid;
}

#tab-tmenus ul li.thide{
	background: #FFF6d4;
	color: #F60;
	border-radius: 10px 10px 0 0;
	border-color: #FFF;
	border-bottom-width: 3px;
	border-bottom-style: solid;
}

#tab-tmenus ul li.tshowp2{
	background: #36acb2;	
	color: #FFF;
	border-radius: 10px 10px 0 0;
	border-color: #36acb2;
	border-bottom-width: 4px;
	border-bottom-style: solid;
}

#tab-tmenus ul li.thidep2{
	background: #c8e3e4;
	color: #208388;
	border-radius: 10px 10px 0 0;
	border-color: #FFF;
	border-bottom-width: 3px;
	border-bottom-style: solid;
}

.tab-content-itil{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  background: white;
  padding: 5px 20px;
  border: 3px solid #e6a637;
  float: left;
  font-size: 16px;
  font-size: 1rem;
  margin-top: 0px;
  width: 100%;
	border-radius: 10px;
	text-align: justify;
}

.tab-content-itil li{
	text-align: left;
	margin-left: 40px;
}

.tab-content-p2{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  background: white;
  padding: 5px 20px;
  border: 3px solid #36acb2;
  float: left;
  font-size: 16px;
  font-size: 1rem;
  margin-top: 0px;
  width: 100%;
	border-radius: 10px;
	text-align: justify;
}

.tab-content-p2 li{
	text-align: left;
	margin-left: 40px;
}

img.train-pic{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	display: block;
}

#bottabs-all{
	width: 1025px;
	height: 40px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

#bottab1a{	float: left; margin-right: 25px; clear: both;	}
#bottab2a{	float: left; margin-right: 23px; clear: both;	}
#bottab2b{	float: left; margin-right: 23px;	}
#bottab2c{	float: left; margin-right: 23px;	}
#bottab3a{	float: left; margin-right: 25px; clear: both;	}
#bottab3b{	float: left; margin-right: 25px;	}

.bottab-design-on{
	display: inline-block;
	width: 500px;
	height: 30px;
	font-size: 1.6rem;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 2px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	cursor: pointer;
	text-align: center;
	list-style-type: none;
	background: #89a64e;
	float: left;
	border-radius: 0 0 10px 10px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #89a64e;
	color: #FFF;
}

.bottab-design-off{
	display: inline-block;
	width: 500px;
	height: 30px;
	font-size: 1.4rem;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 4px;
	padding-bottom: 8px;
	padding-left: 0px;
	padding-right: 0px;
	cursor: pointer;
	text-align: center;
	list-style-type: none;
	background: #d0eb9a;
	float: left;
	border-radius: 0 0 10px 10px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #FFF;
	color: #7c9844;
}

.bottab-transition-on{
	display: inline-block;
	width: 239px;
	height: 30px;
	font-size: 1.6rem;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 2px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	cursor: pointer;
	text-align: center;
	list-style-type: none;
	background: #89a64e;
	float: left;
	
	border-radius: 0 0 10px 10px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #89a64e;
	color: #FFF;
}

.bottab-transition-off{
	display: inline-block;
	width: 239px;
	height: 30px;
	font-size: 1.4rem;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 4px;
	padding-bottom: 8px;
	padding-left: 0px;
	padding-right: 0px;
	cursor: pointer;
	text-align: center;
	list-style-type: none;
	background: #d0eb9a;
	float: left;
	border-radius: 0 0 10px 10px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #FFF;
	color: #7c9844;
}

.bottab-operation-on{
	display: inline-block;
	width: 325px;
	height: 30px;
	font-size: 1.6rem;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 2px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	cursor: pointer;
	text-align: center;
	list-style-type: none;
	background: #89a64e;
	float: left;
	border-radius: 0 0 10px 10px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #89a64e;
	color: #FFF;
}

.bottab-operation-off{
	display: inline-block;
	width: 325px;
	height: 30px;
	font-size: 1.4rem;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 4px;
	padding-bottom: 8px;
	padding-left: 0px;
	padding-right: 0px;
	cursor: pointer;
	text-align: center;
	list-style-type: none;
	background: #d0eb9a;
	float: left;
	border-radius: 0 0 10px 10px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #FFF;
	color: #7c9844;
}

h3.training-expand-h3{
	display: block;
	background: #edecd4;
	color: #ed8d2d;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 5px;
}

h3.training-expand-h3:hover{
	background: #e6a637;	
	color: #FFF;
	cursor: pointer;
}

ul.upper-letter li{
	list-style-type: upper-alpha;
}

p.message{
	text-align: center;
	font-size: 1.2em;
	font-style: italic;	
	margin-top: 10px;
	margin-bottom: 10px;
}

#tab-contents-all ul{
	margin-bottom: 5px;
}

#tab-contents-all ul li{
		
}

h2.booktitle{
	background-image: url(images/book-covers.jpg);
	background-position: center center;	
}

h4.expand-keyattributes{
	display: block;
	color: #000;
	padding-left: 20px;
	font-weight: normal;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 1.2em;
}

h4.expand-keyattributes:hover{
	background: #eafbc7;	
	color: #000;
	cursor: pointer;
}

p.image-text{
	text-align: center;
	font-size: 0.9em;
}

img.shadow{
	display: block;
	box-shadow: 7px 7px 7px #888888;
	border-radius: 5px;
	margin-left: auto;
	margin-right: auto;
}

#explore{
	width: 600px;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

p.P2textbox{
	line-height: 1.2em;
	margin-bottom: 8px;
}

#downloads{
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(./images/sgrid2.png);
	background-repeat: no-repeat;
	background-position: center center;
}

#service-box p.bigtabs{
	border-radius: 10px 10px 0 0;
	background: #89a64e;	
	color: #FFF;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 0px;
}

#service-box p.bigtabs:hover{
	cursor: pointer;
	background-color: #66812f;
}

.tab-content-itil{ padding-top: 20px; }
.tab-content-p2{ padding-top: 20px; }

#bannerphone{
	width: 277px;
	height: 83px;
	position: relative; left: 810px; top: -83px;
	z-index: 0;
	text-align: right;
}

#downloads a{
	text-decoration: none;
	font-weight: bold;
}

#expand-top{
	height: 30px;
	/* background: #d7ff9f; */
	vertical-align: middle;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
	cursor: pointer;
	margin-top: 7px;
	margin-bottom: 15px;
	border-radius: 15px 15px 0 0;
	clear: both;
}

#expand-top:hover{
	/* background: #a2d45a; */
}

#expand-top p{
	text-align: center;
	font-size: 1.1em;
	line-height: 1.2em;
	display: inline-block;
	vertical-align: middle;
	margin-top: -2px;
	margin-left: auto;
	margin-right: auto;
	font-weight: bold;
	font-style: italic;
	/* color: #526c2e; */
}

a.expand-left{
	width: 14px;
	height: 19px;	
	background-image: url(images/expand-left.png);
	background-position: center top;
	display: inline-block;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	cursor: pointer;
	text-align: center;
}

a.expand-right{
	width: 14px;
	height: 19px;	
	background-image: url(images/expand-right.png);
	background-position: center top;
	display: inline-block;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	cursor: pointer;
	text-align: center;
}

#expand-bottom{
	height: 30px;
	/* background: #d7ff9f; */
	vertical-align: middle;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
	cursor: pointer;
	clear: both;
	border-radius: 0 0 15px 15px;
}

#expand-bottom:hover{
	/* background: #a2d45a; */
	color: #fff;
}

a.expand-up{
	width: 15px;
	height: 18px;	
	background-image: url(images/expand-up.png);
	background-position: center top;
	display: inline-block;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	cursor: pointer;
	text-align: center;
}

a.expand-down{
	width: 15px;
	height: 18px;	
	background-image: url(images/expand-down.png);
	background-position: center top;
	display: inline-block;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	cursor: pointer;
	text-align: center;
}

a.button-minimise{
	height: 16px;
	width: 16px;
	background-image: url(images/bullet_minus2.png);
	background-position: center top;
	display: inline-block;
	margin-left: -10px;
	margin-right: 10px;
	cursor: pointer;
}

a.button-minimise:hover{
	height: 16px;
	width: 16px;
	background-image: url(images/bullet_minus2o.png);
	background-position: center top;
	display: inline-block;
	margin-left: -10px;
	margin-right: 10px;
	cursor: pointer;
}

p.testi{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	font-style: italic;
	text-align: middle;
	color: #b50;
}

p.testiname{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	text-align: middle;
	padding-left: 150px;
	margin-bottom: 15px;
	color: #066;
}

.quoteleft{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	font-style: italic;
	float: left;
	margin-left: 15px;
}

#testimonials{
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#testiborder{
	width: 360px;
	border: 2px solid #F60;	
	border-radius: 25px;
	padding-top: 15px;
	display: inline-block;
	vertical-align: top;
	margin-left: 30px;
	margin-bottom: 30px;
}

#testiborder.left{
	margin-left: 0px;
}

.expand-advisory{
	background: #d7ff9f;
}

.expand-advisory p{
	color: #526c2e;
}

.expand-advisory:hover{
	background: #a2d45a;
}

#keyattributes{
	padding-left: 37px;
	padding-right: 36px;
}

.expand-training{
	background: #edecd4;
	color: #ed8d2d;
}

.expand-training:hover{
	background: #e6a637;	
	color: #FFF;
	cursor: pointer;
}

.profile{
	background-attachment: scroll;
	background-image: url(./images/sgrid2.png);
	background-repeat: no-repeat;
	background-position: center center;
}

a.button-sexpand{
	height: 16px;
	width: 16px;
	background-image: url(images/bullet_plus2.png);
	background-position: center top;
	display: inline-block;
	margin-left: -1px;
	margin-right: 0px;
	margin-bottom: -2px;
	cursor: pointer;
}

a.button-sexpand:hover{
	height: 16px;
	width: 16px;
	background-image: url(images/bullet_plus2o.png);
	background-position: center top;
	display: inline-block;
	margin-left: -1px;
	margin-right: 0px;
	margin-bottom: -2px;
	cursor: pointer;
}

a.button-sminimise{
	height: 16px;
	width: 16px;
	background-image: url(images/bullet_minus2.png);
	background-position: center top;
	display: inline-block;
	margin-left: -1px;
	margin-right: 0px;
	margin-bottom: -2px;
	cursor: pointer;
}

a.button-sminimise:hover{
	height: 16px;
	width: 16px;
	background-image: url(images/bullet_minus2o.png);
	background-position: center top;
	display: inline-block;
	margin-left: -1px;
	margin-right: 0px;
	margin-bottom: -2px;
	cursor: pointer;
}

.cell-left{
	text-align: right;
	vertical-align: top;
}

.cell-middle{
	text-align: center;
	vertical-align: top;
}

.cell-right{
	text-align: left;
	vertical-align: top;
}

h3.downloadh3{
	font-size: 1.4em;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#downloads table tr{
	vertical-align: top;
}

#downloads table tr td h3{
	padding-top: 20px;
}

#downloads table tr td h4{
	font-size: 1.1em;
	padding-top: 0px;
	margin-bottom: 5px;
}

#badges{
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#testibadges{
	width: 280px;
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	vertical-align: middle;
}

font.testibold{
	font-weight: bold;
	font-variant: small-caps;
}

p.contractsbox{
	clear: both;
	border-radius: 0 0 10px 10px;
	background: #89a64e;	
	color: #FFF;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 0px;
}

p.contractsbox:hover{
	cursor: pointer;
	background-color: #66812f;
}

#excol-tab4 td{
	font-size: 1.2em;
}

img.advis-pic{
	margin-bottom: 10px;
}